=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: kmplot
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.1),
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.6)
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+ cmake,
+ debhelper (>= 7.3.16),
+ pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.7)
 Standards-Version: 3.9.2
-Homepage: http://edu.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmplot
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmplot
+Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
+Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kmplot.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmplot.git
 
 Package: kmplot
 Architecture: any
