## kmplot 4.8.4

=== debian/changelog ===
kmplot (4:4.8.4-2) unstable; urgency=low

  * Team upload.
  * Depend on libkdeedu-data to get the graph icons. (Closes: #679384)

 -- Pino Toscano <pino@debian.org>  Fri, 29 Jun 2012 15:09:17 +0200

kmplot (4:4.8.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

  [ Eshat Cakar ]
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Add watch file.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 13:03:09 -0300
