=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: kmplot
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Eshat Cakar <info@eshat.de>,
- José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Eshat Cakar <info@eshat.de>
+Build-Depends: 
  cmake,
  debhelper (>= 7.3.16),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.8)
-Standards-Version: 3.9.3
+ kdelibs5-dev (>= 4:4.9.2)
+Standards-Version: 3.9.2
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kmplot.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmplot.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmplot
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmplot
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kmplot.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmplot.git
 
 Package: kmplot
 Architecture: any
 Section: math
-Depends: ${shlibs:Depends}, ${misc:Depends}, libkdeedu-data
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: khelpcenter4
 Description: mathematical function plotter for KDE
  KmPlot is a powerful mathematical plotter KDE, capable of plotting multiple
