=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: kmplot
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>,
- Sune Vuorela <sune@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
+           José Manuel Santamaría Lema <panfaust@gmail.com>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.11),
  cmake,
- debhelper (>= 7.3.16),
+ debhelper (>= 9),
  pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2)
-Standards-Version: 3.9.3
+ kdelibs5-dev (>= 4:4.11)
+Standards-Version: 3.9.4
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmplot
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kmplot
-X-Debian-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kmplot.git
-X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmplot.git
+Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kmplot.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmplot.git
 
 Package: kmplot
 Architecture: any
