=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: kmplot
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
-Vcs-Browser: http://anonscm.debian.org/git/pkg-kde/kde-sc/kmplot.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kmplot.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmplot.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmplot.git
 
 Package: kmplot
 Architecture: any
 Section: math
-Depends: libkdeedu-data, ${misc:Depends}, ${shlibs:Depends}
-Suggests: khelpcenter4
+Depends: kdeedu-data, ${misc:Depends}, ${shlibs:Depends}
+Suggests: khelpcenter
 Description: mathematical function plotter for KDE
  KmPlot is a powerful mathematical plotter KDE, capable of plotting multiple
  functions simultaneously and combining them into new functions.
