=== debian/control ===
--- 
+++ 
@@ -5,9 +5,15 @@
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
+               extra-cmake-modules,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5kdelibs4support-dev,
+               libkf5parts-dev,
+               libkf5widgetsaddons-dev,
+               libqt5svg5-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.3.0)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmplot.git
