=== debian/changelog ===
kmplot (4:15.12.3-0ubuntu2) xenial; urgency=medium

  * Add upstream patch to fix build isnan with new libc6. 
  * Release to archive. 
  * Fix cruft in patch.
  * Adjust newlines in patch.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 15 Apr 2016 06:37:50 -0700

kmplot (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:36:19 -0700

kmplot (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 10:54:12 +0100

kmplot (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:09 +0100

kmplot (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:28 +0100

kmplot (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:36 +0200

kmplot (4:15.08.0-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * New upstream release (15.08.0).

  [ Scott Kitterman ]
  * Drop obsolete build-depends on kde-sc-dev-latest and kdelibs5-dev
  * Update debian/rules to use /usr/share/pkg-kde-tools/qt-kde-team/3/
    debian-qt-kde.mk

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 03 Sep 2015 18:43:03 -0400

kmplot (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:12:47 +0200
