=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules,
+               extra-cmake-modules (>= 1.3.0~),
+               kdoctools-dev,
                libkf5guiaddons-dev,
                libkf5i18n-dev,
                libkf5kdelibs4support-dev,
                libkf5parts-dev,
                libkf5widgetsaddons-dev,
-               libqt5svg5-dev,
+               libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.3.0)
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmplot.git
