=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
                debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
                kdoctools-dev,
+               libkf5crash-dev,
+               libkf5dbusaddons-dev,
                libkf5guiaddons-dev,
                libkf5i18n-dev,
                libkf5kdelibs4support-dev,
@@ -15,10 +17,10 @@
                libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/kdeedu/kmplot
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kmplot.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kmplot.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kmplot.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kmplot.git
 
 Package: kmplot
 Architecture: any
